Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 09:13:08 +0000

Chat transcript

	Adam Thu, 02/17/22 03:03:58 pm Asia/Dhaka
		Hello, would you like to talk about our services?
	Visitor 03:03:58 pm
		Hi There I am planning to set up a Tier 1 Data Center, could you please let me know the configuration you have available? Cheers. Zia
	Adam 03:05:12 pm
		Welcome to live Chat Services
		Please allow me one moment
	Visitor 03:06:10 pm
		Sure Adam.
	Adam 03:06:24 pm
		Please confirm, Is it Colocation or Dedicated server you are looking for? 
	Visitor 03:07:03 pm
		I had dedicated racks in mind.
		Since that your are asking please let me know what will be price difference?
	Adam 03:07:40 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:08:40 pm
		Sure Adam, This is Zia Hussain, [email-masked] and +XXX-XXX-XXX-4067. thank you.
	Adam 03:09:36 pm
		Could you please provide the correct phone number? 
	Visitor 03:10:22 pm
		It seems like phone number gets masked out.
		it is 01952784067
		and country code is 88
	Adam 03:10:59 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Visitor 03:11:07 pm
		Sure
	Adam 03:11:12 pm
		Is there anything else I can help you with today? 
	Visitor 03:11:32 pm
		Nope thank you.
	Adam 03:11:42 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:12:44 pm
		Adam archived the chat

	8m 46s

Chat has been opened from website: https://www.colocationamerica.com/data-center/tier-standards-overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com